Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Ubuntu Phone: qualcuno ci e' riuscito?
#1
Volevo installare su un SamSung SIII ubuntu phone ma mi da un sacco di errori nei reposority,
Qualcuno ha installato con successo Ubuntu phone?

PCK3:~$ sudo apt-get update

Ign http://it.archive.ubuntu.com precise Release.gpg
Ign http://it.archive.ubuntu.com precise-updates Release.gpg

... omissis ...

Trovato http://security.ubuntu.com precise-security/restricted TranslationIndex
Err http://it.archive.ubuntu.com precise/main i386 Packages
404 Not Found
Err http://it.archive.ubuntu.com precise/restricted i386 Packages
404 Not Found
Err http://it.archive.ubuntu.com precise/universe i386 Packages
404 Not Found
Err http://it.archive.ubuntu.com precise/multiverse i386 Packages
404 Not Found
Err http://it.archive.ubuntu.com precise-updates/main Sources
404 Not Found

... omissis ...

W: Impossibile recuperare http://it.archive.ubuntu.com/ubuntu/dist...ce/Sources 404 Not Found

W: Impossibile recuperare http://it.archive.ubuntu.com/ubuntu/dist...4/Packages 404 Not Found

... omissis ...

E: Some index files failed to download. They have been ignored, or old ones used instead.

PCK3:~$ sudo apt-get install phablet-tools android-tools-adb android-tools-fastboot

Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze
Lettura informazioni sullo stato... Fatto
Alcuni pacchetti non possono essere installati. Questo può voler dire
che è stata richiesta una situazione impossibile oppure, se si sta
usando una distribuzione in sviluppo, che alcuni pacchetti richiesti
non sono ancora stati creati o sono stati rimossi da Incoming.
Le seguenti informazioni possono aiutare a risolvere la situazione:

I seguenti pacchetti hanno dipendenze non soddisfatte:
phablet-tools : Dipende: bzr ma non è installabile
Dipende: python-configobj ma non è installabile
Dipende: python-lzma ma non è installabile
Dipende: python-requests ma non è installabile
Dipende: python:any (>= 2.7.1-0ubuntu2) ma non è installabile
Raccomanda: ubuntu-dev-tools ma non è installabile
E: Impossibile correggere i problemi, ci sono pacchetti danneggiati bloccati.
Cita messaggio
#2
gli unici device su cui è supportato ufficialmente sono i Google Nexus, per il resto sono tutti porting fatti da pionieri, spesso viene detto che esiste una rom per un dato device, e invece semplicemente uno sviluppatore fa un post su xda in cui narra di come ha tentato di installare ubuntu sul suo smartphone/tablet e di come ha fallito miseramente (vedi Galaxy Tab 2 che io possiedo, secondo Canonical Ubuntu Touch è supportato...). Quindi fossi in te mi terrei quel gioiellino che è l'S3 e non abbonderei con gli esperimenti.
Il mio blog su Ubuntu: trucchi, consigli e guide

Notebook HP G62 con Debian Jessie (testing) Xfce
Samsung Galaxy Tab 2 con CyanogenMod 11
Samsung Galaxy W con CyanogenMod 9 
Cita messaggio
#3
(01-11-2013, 14:46 )Matteo Ha scritto: gli unici device su cui è supportato ufficialmente sono i Google Nexus, per il resto sono tutti porting fatti da pionieri, spesso viene detto che esiste una rom per un dato device, e invece semplicemente uno sviluppatore fa un post su xda in cui narra di come ha tentato di installare ubuntu sul suo smartphone/tablet e di come ha fallito miseramente (vedi Galaxy Tab 2 che io possiedo, secondo Canonical Ubuntu Touch è supportato...). Quindi fossi in te mi terrei quel gioiellino che è l'S3 e non abbonderei con gli esperimenti.

Al momento ho letto che le funzioni supportate sono proprio limitatissime.
Perderei troppe features oltre che tentare un salto nel buio. Direi che se non ci mettono mano seriamente non ne vale la pena. Ho dato un'occhiata alle feautures e desisto.
Avere solo telefonate, connessione esclusivamente via wifi ( non direttamente dal provider ), foto e video poco altro... Dodgy Uhmm il gioco non vale la candela.
A me basterebbe già almeno la gestione del router wifi e connessione diretta con un browser interno e la possibilita' di gestire iptables... A proposito di Touch e' compatibile con SamSung Tab 7.0 2? Ne vale la pena, ho visto che la tua installazione e' fallita... Accidenti. Big Grin

P.S. come reinstallo il firmware Android formattando la memoria interna? Ciao e grazie!
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)